
#borderMiddleDiv {
  width: 100%;
}
#borderContentArea {
  width: 100%;
}
#bordersubHeaderDiv {
  width: 100%;
  margin: 0;
}
#bordercontentDiv.bordercontentDivCustomised {
  width: 100%;
  margin: 0;
}
#bordercontentDiv table {
  background-color: cornflowerblue;
  min-width: 0px;
}

#homeBanner {
  background-image: url('./../../images/powershift/migrated/NSP-Banner_DR_878x220.jpg'); 
  height: 220px; 
  width: 878px; 
  border: 0px; 
  margin: 0 auto;
}

.column {
  height: auto;
}
#footerBreak {
  position: static;
  width: 100%;
}
.wrapping-block {
  height: auto !important;
}

#borderHeaderDiv {
  width: 100%;
}

.headerShadow {
  min-width: 0;
}

.netgearLogo img {
  margin-left: 10px;
}

.borderFooterDivCustomised {
  width: 100%;
}

#main {
  width: 838px;
}

#column-webinars {
  padding: 0;
}

/*#homeBanner {
  width: 830px;
}*/

/* ==== inline styles here ====*/
.read-more-inline {
  font-size: 14px;
}
#remove-absolute-span-inline {
  font-size: 21px;
  line-height: 115%;
  font-family: "AvenirNextLTPro-Light";
  color:#8064A2;
}
#remove-absolute-span-inline2 {
  color:rgb(103, 46, 143);
}
#remove-absolute-span-inline3 {
  font-size:21px;
  line-height:115%;
  font-family: "AvenirNextLTPro-Light";
}
#remove-absolute-p-inline {
  line-height:18px !important;
}
#remove-absolute-span-inline4 {
  font-size: 15px;
  font-family: "AvenirNextLTPro-Light";
  color:#675C53;
}


/* ======== MEDIA QUERIES ======== */

@media (max-width: 838px) {

  .hamburger-container {
    display: block;
  }
  .borderHeaderDivCustomised {
    display: none;
  }
  .hamburger-shadow {
    display: none;
  }
  #homeBanner {
    width: 100%;
    background-size: 100% 100%;
  }
  #main {
    width: 100%;
  }
  #column-webinars {
    padding: 0;
  }
  #borderFooterDiv {
    width: 100%;
  }
  #borderFooterDivSecond {
    width: 100%;
  }
  .training-list {
    margin: 0 10px;
  }
  .heading {
    padding-left: 10px;
  }
  .postal-info {
    padding: 0 5px;
  }
  .column {
    padding: 0 1.5%;
  }
}

@media (max-width: 650px) {
  .column {
    width: 45%;
    margin-bottom: 30px;
  }
}
